Bug 241390 - [Modern Media Controls] upstream new features
Summary: [Modern Media Controls] upstream new features
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Media (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Devin Rousso
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2022-06-07 17:03 PDT by Devin Rousso
Modified: 2022-06-09 14:46 PDT (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Devin Rousso 2022-06-07 17:03:21 PDT
.
Comment 1 Radar WebKit Bug Importer 2022-06-07 17:03:48 PDT
<rdar://problem/94581729>
Comment 2 Devin Rousso 2022-06-08 11:18:32 PDT
Pull request: https://github.com/WebKit/WebKit/pull/1383
Comment 3 EWS 2022-06-09 14:46:28 PDT
Committed r295438 (251444@main): <https://commits.webkit.org/251444@main>

Reviewed commits have been landed. Closing PR #1383 and removing active labels.